Get Campaign Billing Contact
curl --request GET \
--url https://api.topsort.com/public/v1/billing-service/campaign-billing-contact \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/billing-service/campaign-billing-contact"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/billing-service/campaign-billing-contact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"brandName": "<string>",
"invoiceTo": "<string>",
"advertiserName": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Billing API
Get Campaign Billing Contact
Endpoint to get a billing contact campaign.
GET
/
public
/
v1
/
billing-service
/
campaign-billing-contact
Get Campaign Billing Contact
Autorisierungen
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Abfrageparameter
The ID of the campaign to get the billing contact for.
Antwort
Successful Response
War diese Seite hilfreich?
⌘I